@charset "utf-8";

.content {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	color: #000;
}
.content .inner {
	max-width: 112rem;
	padding: 0 2rem;
}
@media screen and (max-width: 768px) {
	.content .inner {
		padding: 0 2.5rem;
	}
}

/*  */
.content .bg {
	background-color: #f0f3f7;
}
.content .redTxt {
	color: #f00;
}
.content .btn a {
	display: block;
	padding: 2rem;
	background-color: #1479b2;
	border-radius: 4rem;
	font-size: 2rem;
	font-weight: 600;
	color: #fff;
	text-align: center;
}
.content .btn a[target="_blank"] {
	position: relative;
}
.content .btn a[target="_blank"]::after {
	display: block;
	content: '';
	width: 2.4rem;
	height: 2.5rem;
	background-image: url(/financialservices/investment/common/img/icon_blank.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(50% - 1.25rem);
	right: 4.5rem;
}
.content .btn02 a {
	display: block;
	padding: 1.5rem 1rem 2rem 1rem;
	border: solid 1px #000;
	background-color: #fff;
	font-size: 2rem;
	font-weight: 600;
	text-align: center;
	position: relative;
}
.content .btn02 a::after {
	content: '';
	display: block;
	width: 1.5rem;
	height: 1.5rem;
	background-image: url(/financialservices/investment/common/img/icon_arrow02.png);
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: calc(50% - 0.7rem);
	right: 1.5rem;
}
@media screen and (max-width: 768px) {
	.content .btn a {
		padding: 1.5rem 1rem 2rem 1rem;
		font-size: 2.98rem;
		line-height: 1.32;
		border-radius: 6rem;
	}
	.content .btn a[target="_blank"]::after {
		width: 3.5rem;
		height: 3.7rem;
		top: calc(50% - 1.8rem);
		right: 3.5rem;
	}
	.content .btn02 a {
		padding: 2rem 1rem 2.3rem 1rem;
		font-size: 2.42rem;
	}
	.content .btn02 a::after {
		width: 3.15rem;
		height: 3.15rem;
		top: calc(50% - 1.5rem);
		right: 2.5rem;
	}
}


/* mainVisual */
.mainVisual {
	width: 100%;
	height: 25.2rem;
	background-color: #416792;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
}
.mainVisual h1 {
	font-size: 6.3rem;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
	color: #fff;
}
@media screen and (max-width: 768px) {
	.mainVisual {
		height: 28.7rem;
	}
	.mainVisual h1 {
		font-size: 5.3rem;
	}
}

/* mechanism */
.mechanism {
	padding-top: 5rem;
}
.mechanism h2 {
	font-size: 4rem;
	font-weight: 700;
	letter-spacing: 0.12em;
	text-align: center;
}
.mechanism .box {
	margin-top: 4rem;
	padding: 5rem 8rem 6rem 8rem;
	background-color: #fff;
	border-radius: 1.2rem;
}
.mechanism .lead {
	font-size: 2rem;
	color: #2d2d2d;
	line-height: 1.5;
	letter-spacing: 0.04em;
}
.mechanism .pic {
	margin: 5rem auto 0;
	max-width: 90.5rem;
}
@media screen and (max-width: 768px) {
	.mechanism h2 {
		font-size: 4.2rem;
	}
	.mechanism .box {
		margin-top: 5rem;
		padding: 5rem 3rem 5rem 3rem;
		border-radius: 2rem;
	}
	.mechanism .lead {
		font-size: 2.7rem;
		line-height: 1.62;
	}
	.mechanism .pic {
		margin: 5rem auto 0;
		width: 100%;
	}
}

/* type */
.type {
	padding-top: 11rem;
}
.type h2 {
	font-size: 4rem;
	font-weight: 700;
	letter-spacing: 0.12em;
	text-align: center;
}
.type .box {
	margin-top: 4rem;
	padding: 5rem 8rem 4rem 8rem;
	background-color: #fff;
	border-radius: 1.2rem;
}
.type .lead {
	font-size: 2rem;
	color: #2d2d2d;
	line-height: 1.5;
	letter-spacing: 0.04em;
}
.type .pic {
	margin: 4rem auto 0;
	max-width: 91.9rem;
}
@media screen and (max-width: 768px) {
	.type {
		padding-top: 7rem;
	}
	.type h2 {
		font-size: 4.2rem;
	}
	.type .box {
		margin-top: 5rem;
		padding: 5rem 3rem 5rem 3rem;
		border-radius: 2rem;
	}
	.type .lead {
		font-size: 2.7rem;
		line-height: 1.62;
	}
	.type .pic {
		margin: 5rem auto 0;
		width: 96%;
	}
}

/* features */
.features {
	padding-top: 11rem;
}
.features h2 {
	font-size: 4rem;
	font-weight: 700;
	letter-spacing: 0.12em;
	text-align: center;
}
.features .box {
	margin-top: 4rem;
	padding: 4rem 3rem 3.5rem 8rem;
	background-color: #fff;
	border-radius: 1.2rem;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	gap: 0 3rem;
}
.features .box + .box {
	margin-top: 2rem;
}
.features .box .txt {
	width: 72rem;
}
.features .box .txt h3 {
	padding-left: 4rem;
	font-size: 2.2rem;
	font-weight: 700;
	color: #416792;
	position: relative;
}
.features .box .txt h3::before {
	display: block;
	content: '';
	width: 3.6rem;
	height: 3.6rem;
	background-image: url(/financialservices/investment/common/img/icon_check.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: calc(50% - 1.8rem);
	left: -0.3rem;
}
.features .box .txt .lead {
	margin-top: 2rem;
	font-size: 2rem;
	color: #2d2d2d;
	line-height: 1.5;
	letter-spacing: 0.04em;
}
.features .box .pic {
	margin: 0 auto;
}
.features .box.box01 .pic {
	width: 14.7rem;
}
.features .box.box02 .pic {
	width: 16.7rem;
}
.features .box.box03 .pic {
	width: 15.6rem;
}
.features .box .btn02 {
	margin: 1rem auto 0;
	width: 35.4rem;
}
.features .notice {
	margin-top: 4rem;
	color: #ff0000;
	font-weight: bold;
	text-align: center;
}
.features .notice span {
	padding-left: 3.2rem;
	position: relative;
}
.features .notice span::before {
	display: block;
	content: '';
	width: 2.7rem;
	height: 2.4rem;
	background-image: url(/financialservices/investment/common/img/icon_notice.png);
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	top: calc(50% - 1.2rem);
	left: 0;
}
.features .notice a {
	border-bottom: solid 0.2rem #ff0000;
}
.features .btn {
	margin: 4rem auto 0;
	width: 64.5rem;
}
.features .note {
	margin-top: 1.5rem;
	font-size: 1.4rem;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.features {
		padding-top: 7rem;
	}
	.features h2 {
		font-size: 4.2rem;
	}
	.features .box {
		margin-top: 5rem;
		padding: 5rem 3rem 5rem 3rem;
		border-radius: 2rem;
		flex-direction: column;
		gap: 5rem 0;
	}
	.features .box + .box {
		margin-top: 5rem;
	}
	.features .box .txt {
		width: 100%;
	}
	.features .box .txt h3 {
		padding-top: 7rem;
		padding-left: 0;
		font-size: 3.2rem;
		text-align: center;
	}
	.features .box .txt h3::before {
		width: 5rem;
		height: 5rem;
		top: 0;
		left: calc(50% - 2.5rem);
	}
	.features .box .txt .lead {
		margin-top: 3.5rem;
		font-size: 2.73rem;
	}
	.features .box.box01 .pic {
		width: 26.6rem;
	}
	.features .box.box02 .pic {
		width: 31rem;
	}
	.features .box.box03 .pic {
		width: 22rem;
	}
	.features .box .btn02 {
		margin: 0 auto;
		width: 45.4rem;
	}
	.features .notice {
		margin-top: 5rem;
		font-size: 2.3rem;
	}
	.features .notice span {
		padding-left: 5rem;
	}
	.features .notice span::before {
		width: 4rem;
		height: 3.5rem;
		top: calc(50% - 1.7rem);
	}
	.features .notice a {
		border-width: 0.3rem;
	}
	.features .btn {
		margin: 6rem auto 0;
		width: 100%;
	}
	.features .note {
		margin-top:2rem;
		font-size: 2rem;
	}
}

/* type */
.counter {
	padding-top: 11rem;
	padding-bottom: 10rem;
}
.counter h2 {
	font-size: 3.8rem;
	font-weight: 700;
	letter-spacing: 0.12em;
	text-align: center;
}
.counter .box {
	margin-top: 4rem;
	padding: 5rem 8rem 4rem 8rem;
	background-color: #fff;
	border-radius: 1.2rem;
}
.counter .lead {
	font-size: 2rem;
	color: #2d2d2d;
	line-height: 1.5;
	letter-spacing: 0.04em;
}
.counter .pic {
	margin: 4rem auto 0;
	max-width: 91.9rem;
}
.counter dl {
	margin-top: 3rem;
}
.counter dl dt {
	font-size: 2.4rem;
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 600;
	font-style: normal;
	text-align: center;
}
.counter dl dd {
	margin-top: 0.5rem;
	font-size: 1.8rem;
	line-height: 1.66;
	letter-spacing: 0.05em;
	text-align: center;
}
.counter .btn {
	margin: 4rem auto 0;
	width: 34rem;
	box-shadow: 5px 5px 10px 0px rgba(0,0,0,0.2);
	border-radius: 4rem;
}
@media screen and (max-width: 768px) {
	.counter {
		padding-top: 7rem;
		padding-bottom: 7rem;
	}
	.counter h2 {
		font-size: 3rem;
		line-height: 1.5;
		letter-spacing: 0;
	}
	.counter .box {
		margin-top: 5rem;
		padding: 5rem 3rem 5rem 3rem;
		border-radius: 2rem;
	}
	.counter .lead {
		font-size: 2.7rem;
		line-height: 1.62;
	}
	.counter .pic {
		margin: 6rem auto 0;
	}
	.counter dl {
		margin-top: 4rem;
	}
	.counter dl dt {
		font-size: 2.98rem;
	}
	.counter dl dd {
		margin-top: 1.5rem;
		font-size: 2.56rem;
	}
	.counter .btn {
		margin: 5rem auto 0;
		width: 93%;
		border-radius: 6rem;
	}
	.counter .btn a {
		padding: 2.5rem 1rem 3rem 1rem;
	}
}
